 /*Display the uinstall finished msg*/
"FinishedString" = "卸载成功。";

"MsgCurrentRunningApplication" = "安装程序检测出%@正在被使用中。请关闭使用程序后再次执行安装程序。";

"MsgQuitButton" = "结束";

"nameSystemPreferences" = "系统偏好设置";

"Version" = "版本";

"appName" = "卸载触摸显示驱动程序";
"CopyRight" = "Copyright (c) 2013-2017 SHARP CORPORATION; All rights reserved.";
"Menu_About_Uninstaller" = "关于卸载触摸显示驱动程序";



